# デフォルトの英語／ドイツ語メッセージの代わりにmessages.ymlを使用する場合は、設定で "General.UseOwnLanguageFile" をアクティブにしてください。

General:
  DisabledServer: '&cこのコマンドはここでは実行できません。'
  UnableToConnectToServerRedisBungee: '&cサーバーに接続できませんでした。'
Party:
  Error:
    CommandNotFound:
      - '&cこのコマンドは存在しません！'
      - '&cこのコマンドは存在しません！'
    NoPermission: '&cこのコマンドを実行する権限がありません！'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7パーティーに参加する'
    Deny: '&8/&5Party deny  &8- &7パーティーの招待を拒否する'
    Invite: '&8/&5Party invite  &8- &7プレイヤーをパーティーに招待する'
    InviteSetting: '&8/&5Party setting  &8- &7パーティーの招待を有効化/無効化する'
    List: '&8/&5Party list &8- &7パーティーに参加しているすべてのプレイヤーをリストする'
    Chat: '&8/&5Party chat  &8- &7パーティーのプレイヤー全員にメッセージを送信する'
    Leave: '&8/&5Party leave &8- &7パーティーを退出する'
    Kick: '&8/&5Party kick  &8- &7パーティーからプレイヤーをキックする'
    Leader: '&8/&5Party leader &5 &8- &7別のプレイヤーをパーティーのリーダーにする'
  Command:
    General:
      ErrorNoParty: '&5パーティーに参加している必要があります。'
      ErrorNotPartyLeader: '&cパーティーのリーダーではありません。'
      ErrorGivenPlayerIsNotInTheParty: '&cプレイヤー &e[PLAYER] &cはパーティーにいません。'
      ErrorNoPlayer: '&cプレイヤーを指定する必要があります。'
      ErrorPlayerNotOnline: '&cこのプレイヤーはオフラインです。'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5プレイヤーが不足しているため、パーティーが解散しました。'
      PlayerHasLeftTheParty: '&bプレイヤー &6[PLAYER] &bがパーティーを退出しました。'
      ServerSwitched: '&bパーティーがサーバー &e[SERVER]&bに参加しました。'
    Chat:
      ErrorNoMessage: '&5メッセージを入力する必要があります。'
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5: [MESSAGE_CONTENT]'
    Info:
      Empty: 'empty'
      PlayersCut: '&7, &b'
      Leader: '&3リーダー&7: &5[LEADER]'
      Players: '&8プレイヤー&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7自分自身を招待することはできません。'
      CanNotInviteThisPlayer: '&cこのプレイヤーをパーティーに招待することはできません。'
      AlreadyInAParty: '&cこのプレイヤーはすでにパーティーに参加しています。'
      AlreadyInYourParty: '&cプレイヤー &e[PLAYER] &cはすでにあなたのパーティーに招待されています。'
      MaxPlayersInPartyReached: '&cパーティーの最大サイズは[MAXPLAYERSINPARTY]です。'
      InvitedPlayer: '&6[PLAYER] &bがあなたのパーティーに招待されました。'
      YouWereInvitedBY: '&5あなたは &6[PLAYER] &5によってパーティーに招待されました！'
      AcceptInvite: '&a/Party join [PLAYER] &aコマンドを使用してパーティーに参加してください！'
      AcceptInviteHOVER: '&aここをクリックしてパーティーに参加'
      DeclineInvite: '&c/Party deny [PLAYER] &cコマンドを使用して招待を拒否してください！'
      DeclineInviteHOVER: '&cここをクリックして招待を拒否'
      InvitationTimedOutInvited: '&5[PLAYER]の招待がタイムアウトしました！'
      InvitationTimedOutLeader: '&5[PLAYER] は招待を受け入れていません！'
    Join:
      PlayerHasNoParty: '&cこのプレイヤーはパーティーに参加していません。'
      AlreadyInAPartyError: '&cすでにパーティーに参加しています。パーティーを退出するには /party leave を使用してください。'
      PlayerHasJoined: '&bプレイヤー &6[PLAYER] &bがパーティーに参加しました。'
      ErrorNoInvitation: '&cこのパーティーに参加することはできません。'
      MaxPlayersInPartyReached: '&cパーティーの最大サイズは[MAXPLAYERSINPARTY]です。'
    Deny:
      PlayerHasNoParty: '&cこのプレイヤーはパーティーに参加していません。'
      PlayerHasDeniedInvitation: '&bプレイヤー &6[PLAYER] &bが招待を拒否しました。'
      DeniedInvitation: '&b招待を拒否しました。'
      ErrorNoInvitation: '&cそのパーティーに招待されていません。'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bプレイヤー &6[PLAYER] &bがパーティーからキックされました。'
      KickedPlayerOutOfThePartyKickedPlayer: '&bあなたはパーティーからキックされました。'
    Leader:
      SenderEqualsGivenPlayer: '&7自分自身をパーティーのリーダーにすることはできません。'
      NewLeaderIs: '&7新しいパーティーのリーダーは &6[NEWLEADER] です。'
    Leave:
      NewLeaderIs: '&bリーダーがパーティーを退出しました。新しいリーダーは &e[NEWLEADER] です。'
      YouLeftTheParty: ['&bパーティーを退出しました。']
  General:
    PartyPrefix: '&7[&5Party&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
      - ' &cコマンドが存在しません。'
      - ' &c申し訳ありませんが、お探しのコマンドは見つかりませんでした。'
    NoPermission: ' &cこのコマンドを実行する権限がありません。'
    PlayerIsOffline: ' &7プレイヤー &e[PLAYER] &7はオフラインですか、あなたは彼の友達ではありません。'
    NotAFriendOfOrOffline: ' &7プレイヤー &e[PLAYER] &7はオフラインですか、あなたは彼の友達ではありません。'
    NoFriendGiven: ' &7友達を指定する必要があります。'
    NoPlayerGiven: ' &7プレイヤーを指定する必要があります。'
    PlayerIsNowOffline: ' &7あなたの友達 &e[PLAYER] &7は &cオフライン &7になりました。'
    PlayerIsNowOnline: ' &7あなたの友達 &e[PLAYER] &7は &aオンライン &7になりました。'
    RequestInfoOnJoin: ' &7あなたは次のプレイヤーから友達リクエストを受け取っています： [FRIENDREQUESTS]'
    DoesNotExist: ' &7指定されたプレイヤーは存在しません'
    GivenPlayerEqualsSender: ' &7自分自身をプレイヤーとして指定することはできません。'
    ServerSwitched: ' &7あなたの友達 &e[PLAYER] &7がサーバー &e[SERVER]&7 に参加しました。'
    Prefix: '&8[&5&lFriends&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lFriends&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
GUI:
  NoFriendRequests: ' &7現在、保留中のフレンドリクエストはありません。'
  Hide: 
    ShowAllPlayers: ' &a今後、すべてのプレイヤーが表示されます。'
    ShowOnlyFriendsAndPeopleFromTheServer: ' &e今後、友達とサーバーチームの人だけが表示されます。'
    ShowOnlyFriends: ' &6今後、友達だけが表示されます。'
    ShowOnlyPeopleFromTheServer: ' &5今後、サーバーチームのプレイヤーだけが表示されます。'
    ShowNobody: ' &c今後、プレイヤーは表示されません。'
    ShowPartyMembers: ' &dこれからは、パーティーに参加しているプレイヤーだけが表示されます。'
CommandUsage: 
  List: '&8/&5friend list &8- &7すべての友達をリストします'
  MSG: '&8/&5friend msg [フレンドの名前] [メッセージ]&r &8- &7友達にメッセージを送信します'
  ADD: '&8/&5friend add [プレイヤーの名前]&r &8- &7友達を追加します'
  Accept: '&8/&5friend accept [プレイヤーの名前]&r &8- &7フレンドリクエストを受け入れます'
  Deny: '&8/&5friend deny [プレイヤーの名前]&r &8- &7フレンドリクエストを拒否します'
  Remove: '&8/&5friend &5remove &5[フレンドの名前]&r &8- &7フレンドを削除します'
  Jump: '&8/&5friend jump [フレンドの名前]&r &8- &7フレンドにジャンプします'
  Settings: '&8/&5friend settings &r&8- &7設定を変更します'
Command:
  Accept: 
    NowFriends: ' &7あなたと&e[PLAYER] &7は今、友達です'
    ErrorNoFriendShipInvitation: ' &7あなたは&e[PLAYER]&7からのフレンドリクエストを受け取っていません。'
    ErrorSenderEqualsReceiver: ' &7自分自身にメッセージを送ることはできません。'
    ErrorAlreadySend: ' &7すでに&e[PLAYER]&7にフレンドリクエストを送信しています。'
  Add: 
    SenderEqualsReceiver: ' &7自分自身にフレンドリクエストを送ることはできません。'
    FriendRequestFromReceiver: ' &7プレイヤー&e[PLAYER]&7はすでにあなたにフレンドリクエストを送信しています。'
    FriendRequestReceived: ' &7あなたは&e[PLAYER]&7からのフレンドリクエストを受け取りました。'
    ClickHere: '&aここをクリックしてフレンドリクエストを受け入れます'
    SentAFriendRequest: ' &7プレイヤー&e[PLAYER]&7にフレンドリクエストを送信しました。'
    CanNotSendThisPlayer: ' &7プレイヤー&e[PLAYER]&7にフレンドリクエストを送信できません。'
    HowToAccept: ' &7フレンドリクエストは&6/friend accept [PLAYER]&7で受け入れます。'
    AlreadyFriends: ' &7あなたと&e[PLAYER]&7はすでに友達です。'
    FriendRequestTimedOut: ' &7プレイヤー&e[PLAYER]&7からのフレンドリクエストがタイムアウトしました。'
  Deny: 
    HasDenied: ' &7あなたは&e[PLAYER]s&7のフレンドリクエストを拒否しました。'
    NoFriendRequest: ' &7あなたは&e[PLAYER]&7からのフレンドリクエストを受け取っていません。'
  Settings: 
    NowYouCanGetInvitedByEveryone: ' &7今後、誰からでもパーティーに招待されることができます。'
    NowYouCanGetInvitedByFriends: ' &7今後、友達からだけパーティーに招待されます。'
    NowYouAreNotGoneReceiveFriendRequests: ' &7今後、フレンドリクエストを受け取らなくなります。'
    NowYouAreGoneReceiveFriendRequests: ' &7今後、誰からでもフレンドリクエストを受け取ります。'
    NowYouAreNotGoneReceiveMessages: ' &7今後、メッセージを受け取らなくなります。'
    NowYouWillBeShowAsOnline: ' &7今後、オンラインとして表示されます。'
    NowYouWilBeShownAsOffline: ' &7今後、オフラインとして表示されます。'
    NowYouWillReceiveOnlineStatusNotification: ' &7今後、友達がオンライン/オフラインになると通知を受け取ります。'
    NowYouWillNotReceiveOnlineStatusNotification: ' &7今後、友達がオンライン/オフラインになると通知を受け取りません。'
    NowNoMessages: ' &7今後、メッセージを受け取りません。'
    NowMessages: ' &7今後、誰からでもメッセージを受け取ります。'
    NowYourFriendsCanJump: ' &7今後、友達がジャンプできます。'
    NowYourFriendsCanNotJump: ' &7今後、友達がジャンプできません。'
    Introduction: ' &7これらはあなたの設定です。'
    FriendRequestSettingEveryone: '&7現在、誰からでもフレンドリクエストを受け取ります。この設定を変更するには&6/friend settings friendrequests&7を使用します。'
    FriendRequestSettingNobody: '&7現在、フレンドリクエストを受け取りません。この設定を変更するには&6/friend settings friendrequests&7を使用します。'
    PartyInvitedByEveryone: '&7現在、誰からでもパーティーに招待されます。この設定を変更するには&6/friend settings invite&7を使用します。'
    PartyInvitedByFriends: '&7現在、友達からだけパーティーに招待されます。この設定を変更するには&6/friend settings invite&7を使用します。'
    CanJump: '&7現在、友達がジャンプできます。この設定を変更するには&6/friend settings jump&7を使用します。'
    CanNotJump: '&7現在、友達はジャンプできません。この設定を変更するには&6/friend settings jump&7を使用します。'
    ShowAsOnline: '&7現在、オンラインとして表示されます。この設定を変更するには&6/friend settings offline&7を使用します。'
    ShowAsOffline: '&7現在、オフラインとして表示されます。この設定を変更するには&6/friend settings offline&7を使用します。'
    ShowOnlineStatusChangeNotification: '&7オンラインステータスが変更された場合に通知を受け取ります。この設定を変更するには&6/friend settings notifyonline&7を使用します。'
    DoNotShowOnlineStatusChangeNotification: '&7オンラインステータスが変更された場合に通知を受け取りません。この設定を変更するには&6/friend settings notifyonline&7を使用します。'
    ReceivePM: '&7プライベートメッセージを受け取ります。この設定を変更するには&6/friend settings message&7を使用します。'
    DoNotReceivePM: '&7プライベートメッセージを受け取りません。この設定を変更するには&6/friend settings message&7を使用します。'
  Jump: 
    AlreadyOnTheServer: ' &7すでにこのサーバーにいます。'
    JoinedTheServer: ' &7現在、プレイヤー&e[PLAYER]&7と同じサーバーにいます。'
    CanNotJump: ' &7このプレイヤーにはジャンプできません。'
  List: 
    NoFriendsAdded: ' &7現在、友達がいません。'
    FriendsList: ' &7これらはあなたの友達です:LINE_BREAK &7- '
    PageDoesNotExist: ' &7指定されたページは存在しません。'
    NextPage: ' &7もっと多くの友達を見るには/friend list [ページ]を使用します。'
    OnlineTitle: ' &a(オンライン)&7、現在[SERVER_ON]でプレイ中'
    OfflineTitle: ' &c(オフライン)&7、最後に[LAST_ONLINE]に見ました'
    TimeColor: '&7'
    OnlineColor: '&a'
    OfflineColor: '&c'
    PlayerSplit: 'LINE_BREAK &7- '
  MSG: 
    CanNotWriteToHim: ' &7このプレイヤーにはメッセージを送信できません。'
    NoOneEverWroteToYou: ' &7以前にメッセージはありません。'
    MessageMissing: ' &7メッセージを指定する必要があります。'
    PlayerWillReceiveMessageOnJoin: ' &7プレイヤーがオンラインになるとメッセージが受信されます。'
    SentMessage: ' &e[SENDERNAME] &5-> &e[PLAYER]&7:[CONTENT]'
    ColorOfMessage: ' &7'
  Remove: 
    Removed: ' &7フレンド&e[PLAYER]&7を削除しました。'
    FriendRemovedYou: ' &e[PLAYER]&7があなたをフレンドリストから削除しました。'
PAFAdmin:
  Command:
    DeletePlayer: 
      PlayerDeleted: ' &7プレイヤー&e[PLAYER]&7のPartyとFriendsで保存されたすべてのデータが削除されました。'
      DeletionAborted: ' &c拡張がプレイヤーの削除をキャンセルしました。'
    MustBeExecutedByConsole: '&cこのコマンドはコンソールで実行する必要があります。このメッセージは、config.ymlでUseOwnLanguageFileが有効になっている場合、messages.yml内の"AdminCommands.TopCommand.PlayerMessage"で変更できます。'